html {overflow:-moz-scrollbars-vertical;}
body {padding:0; margin:0; background-color:#7ca5b5;}
body,td,p,ul,ol,li {font:15px Arial,sans-serif; color:#333; line-height:1.5;}

@font-face {font-family:'AGBoldCond'; src:url('https://cdn.ssmedia.com/landsengineers/_scripts/fonts/AGBoldCond.woff2') format('woff2'), url('https://cdn.ssmedia.com/landsengineers/_scripts/fonts/AGBoldCond.woff') format('woff');}
@font-face {font-family:'AGMedCond'; src:url('https://cdn.ssmedia.com/landsengineers/_scripts/fonts/AGMedCond.woff2') format('woff2'), url('https://cdn.ssmedia.com/landsengineers/_scripts/fonts/AGMedCond.woff') format('woff');}
@font-face {font-family:'AGMedCondIt'; src:url('https://cdn.ssmedia.com/landsengineers/_scripts/fonts/AGMedCondIt.woff2') format('woff2'), url('https://cdn.ssmedia.com/landsengineers/_scripts/fonts/AGMedCondIt.woff') format('woff');}

hr {border-top:1px solid #333 !important;}
hr.hr2 {-webkit-box-shadow:2px 2px 3px rgba(0, 79, 111, 0.35); -moz-box-shadow:2px 2px 3px rgba(0, 79, 111, 0.35); box-shadow:2px 2px 3px rgba(0, 79, 111, 0.35);}
hr.hr3 {border-top:1px dashed #3B86A2 !important;}

a, a.alt:hover {color:#004F6F; text-decoration:underline;}
a:hover, a.alt {color:#000; text-decoration:none;}

.imgbox {background-color:#fff; padding:2px; border:1px solid #e0e0e0; -webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.25); -moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.25); box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.25);}
.box {border:1px solid #333; border-collapse:collapse;}
.pubbox {border:1px solid #ccc; border-collapse:collapse;}
.small {font-size:11px;}

.h1, h1 {margin:0; font:normal 26px 'AGBoldCond',sans-serif; color:#004F6F;}
.h2, h2 {margin:12px 0; font:normal 25px 'AGMedCond',sans-serif; color:#000;}
h2.ucase {font-size:26px; font:normal 26px 'AGBoldCond',sans-serif; text-transform:uppercase; text-shadow:2px 2px 3px rgba(0, 79, 111, 0.35);}
.h3, h3 {margin:12px 0; font:normal 24px 'AGBoldCond',sans-serif; color:#004F6F;}
.h4, h4 {margin:12px 0; font:normal 24px 'AGMedCond',sans-serif; color:#000;}
@media only screen and (max-width: 1100px) {
	.h2, h2, h2.ucase {font-size:23px;}
	.h2, h2 {font-size:22px;}
	.h3, h3, .h4, h4 {font-size:20px;}
}
@media only screen and (max-width: 480px) {
	.h2, h2, h2.ucase {font-size:18px;}
	.h2, h2 {font-size:17px;}
	.h3, h3, .h4, h4 {font-size:16px;}
}

/* Global */
.bodycontent, .bodycontenthome, .footer, .siteheader2, .wrapper, .wrapper2 {position:relative;}
.bodycontent {z-index:200;}
.headerphone {position:absolute; top:14px; right:40px; font:normal 18px 'AGBoldCond',sans-serif; color:#004f6f;}
.headerphone a {color:#004f6f; text-decoration:none;}
.headerphone a:visited {color:#004f6f; text-decoration:underline;}
.siteheader2 {z-index:300;}
.siteheaderborder1, .siteheaderborder2 {z-index:400;}
.siteheader .logo {z-index:500;}

/* Wrappers */
.bodycontent {padding:180px 24px 24px 24px;}
.wrapper {position:relative; min-width:980px; max-width:1240px; margin:12px auto; background:#f2f6f8;}
.wrapper2 {min-height:600px;}

/* Header */
.headertext {margin-bottom:20px; padding-bottom:10px; border-bottom:1px solid #D0DFE4;}
.customtext .headertext {margin-bottom:10px; border-bottom:none;}
.siteheader {position:absolute; width:100%; min-height:430px;}
.siteheader.siteheadersub {min-height:170px;}
.siteheader .logo {position:absolute; top:7px; left:37px; width:299px; height:147px;}
.siteheader .logo img {width:100%; height:100%;}
.siteheader2 {min-height:58px; background:#fff;}
.siteheaderborder1, .siteheaderborder2 {height:2px; background:#000; -webkit-box-shadow:0px 2px 1px 0px rgba(187, 218, 217, 1); -moz-box-shadow:0px 2px 1px 0px rgba(187, 218, 217, 1); box-shadow:0px 2px 1px 0px rgba(187, 218, 217, 1);}
.siteheaderborder1 {margin-top:47px;}
/* PRIMARY NAV MENU */
.navbar {display:table;}
#navContent {visibility:hidden;}
/* All Links */
.ddsmoothmenu {position:relative; padding-left:380px;}
.ddsmoothmenu ul li:first-child {display:none;}
.ddsmoothmenu ul li:first-child a.mmnavlogo {text-indent:-999px; white-space:nowrap; overflow:hidden; /* background:url(https://cdn.ssmedia.com/landsengineers/webart/icon_home.png) center no-repeat;*/}
.ddsmoothmenu ul li a {padding:17px 20px 17px 19px !important; margin:0; font:normal 24px 'AGBoldCond',sans-serif; color:#004f6f; text-decoration:none; text-transform:uppercase; line-height:1; text-shadow: 2px 2px 2px rgba(0, 79, 111, 0.2); border-left:1px solid #fff;}
.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.alt, .ddsmoothmenu ul li a.alt:hover {color:#000; text-decoration:none; background:#DFE8EB; border-left:1px solid #fff;}
.ddsmoothmenu ul li a.alt {color:#000;}
.ddsmoothmenu ul li a.alt:hover {color:#000;}
/* Sub-Menu */
.ddsmoothmenu ul li ul {margin-left:0; margin-top:7px; padding:5px 0 !important; background:rgba(0,79,111,0.75); -moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px; -moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; border-bottom-left-radius:5px;}
/* Sub-Menu Links */
.ddsmoothmenu ul li ul {position:relative; margin-top:0; margin-left:1px; padding:10px 0 !important;}
.ddsmoothmenu ul li:nth-of-type(2) ul {left:1px !important;}
.ddsmoothmenu ul li ul li:first-child {display:block;}
.ddsmoothmenu ul li ul li {width:164px; padding:0 !important; background:none;}
.ddsmoothmenu ul li ul li a {margin:0; padding:5px 20px !important; font:normal 20px 'AGBoldCond',sans-serif; color:#fff; text-decoration:none; line-height:1.3; text-align:center; text-transform:none; border:none;}
.ddsmoothmenu ul li ul li a.alt, .ddsmoothmenu ul li ul li a.alt:hover {background:#00458e !important; background:none;}
.ddsmoothmenu ul li ul li a:hover {color:#fff; background:#000; border:none;}

/* Footer */
.footer {padding:28px 0; border-top:20px solid #fff;}
.footerlinks {font:normal 18px 'AGBoldCond',sans-serif; color:#fff; text-align:center; text-transform:uppercase;}
.footerlinks a {padding:0 10px; color:#fff; text-decoration:none; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25); -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}
.footerlinks a.alt {color:#000;}
.footerlinks a:hover {color:#fff; text-decoration:underline;}
.footerlinks a.alt:hover {color:#dae5e9; text-decoration:none;}
.footer .logo {width:188px; height:93px; margin:24px auto 0 auto;}
.footer .logo img {width:100%; height:100%;}
.copyright {padding:20px 0; background:#071822; font:normal 11px Arial,sans-serif; color:#dae5e9; text-align:center;}

/* Home Page */
.bodycontenthome {padding:134px 24px 0 24px;}
.headertexthome {position:absolute; top:-700px; left:-700px;}
.homecontent {display:table; max-width:1060px; margin:25px auto;}
.homecontentleft, .homecontentright {display:table-cell; vertical-align:top;}
.homecontentleft {padding:20px 24px; white-space:nowrap; background:#7aa3b4; background:-moz-linear-gradient(left,  #7aa3b4 0%, #f2f6f8 100%); background:-webkit-gradient(linear, left top, right top, color-stop(0%,#7aa3b4), color-stop(100%,#f2f6f8)); background:-webkit-linear-gradient(left,  #7aa3b4 0%,#f2f6f8 100%); background:-o-linear-gradient(left,  #7aa3b4 0%,#f2f6f8 100%); background:-ms-linear-gradient(left,  #7aa3b4 0%,#f2f6f8 100%); background:linear-gradient(to right,  #7aa3b4 0%,#f2f6f8 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7aa3b4', endColorstr='#f2f6f8',GradientType=1 );}
.homecontentleft h2, .homecontentleft h3 {text-shadow: 0px 3px 3px rgba(0, 79, 111, 0.35);}
.homecontentleft h2 {font:normal 24px 'AGBoldCond',sans-serif; color:#000; text-transform:uppercase;}
.homecontentleft h2 span {color:#fff;}
.homecontentleft h3 {padding-left:20px; font:normal 25px 'AGMedCondIt',sans-serif; color:#004f6f;}
.homecontentright {padding-left:25px;}
.homecontentright div, .homecontentright li, .homecontentright p, .homecontentright td {font-size:15px;}
.photobox {max-width:1060px; margin:0 auto;}

/* Project Page */
.projectwrapper {width:100%;}
.projectwrapper tr {vertical-align:top;}
.projectwrapper td.item {width:33%; text-align:center;}
.projectwrappermulti .projectwrapper {margin:20px 0;}
.detailimg {position:relative; background:#CCDCE2; text-align:center;}
.detailimg img {position:relative; display:block; max-width:100%; max-height:450px; margin:0 auto; -webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.25); -moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.25); box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.25); z-index:100;}
.detailimg .overlay {position:absolute; bottom:0; left:0; padding:3px 6px; min-height:31px; width:100%; background:rgba(0,79,111,.75); font:normal 20px 'AGMedCond',sans-serif; color:#fff; border-top:1px solid #fff; -webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:200;}
.detailimg .overlay span {font-family:'AGMedCondIt',sans-serif;}
.detailimgcaption {padding:3px 6px; min-height:31px; width:100%; background:#004F6F; font:normal 20px 'AGMedCond',sans-serif; color:#fff; text-align:center; border-top:1px solid #fff; -webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:200;}
.detailimgs {display:table; margin:20px auto 10px auto !important;}
.detailimgs img {width:100px; height:100px; margin:0 10px; border:4px solid #fff; -webkit-box-shadow:0px 0px 12px 0px rgba(0, 79, 111, 0.15); -moz-box-shadow:0px 0px 12px 0px rgba(0, 79, 111, 0.15); box-shadow:0px 0px 12px 0px rgba(0, 79, 111, 0.15); -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}
.detailimgs img:hover {border:4px solid #004F6F;}
.galleryimg, .galleryimglg {position:relative; display:block; margin:0 auto; border:4px solid #fff; margin-bottom:5px; overflow:hidden; -webkit-box-shadow:0px 0px 12px 0px rgba(0, 79, 111, 0.15); -moz-box-shadow:0px 0px 12px 0px rgba(0, 79, 111, 0.15); box-shadow:0px 0px 12px 0px rgba(0, 79, 111, 0.15); -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}
.galleryimg {width:200px; height:200px;}
.galleryimg img {width:100%; height:100%;}
.galleryimg.galleryimg2:hover {border:4px solid #fff;}
.galleryimglg {width:330px; height:190px;}
.galleryimglg img {position:relative; width:100%; height:auto; z-index:100;}
.galleryimg:hover, .galleryimglg:hover {border:4px solid #004F6F;}
.galleryimglg {width:330px; height:190px;}
.galleryimglg .overlay {position:absolute; bottom:0; left:0; padding:3px 6px; width:100%; background:rgba(0,79,111,.75); font:normal 20px 'AGMedCond',sans-serif; color:#fff; border-top:1px solid #fff; -webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:200;}
.galleryimglg .overlay span {font-family:'AGMedCondIt',sans-serif;}

.gallerycontent b {font-family:Arial,sans-serif; font-size:11px; color:#004F6F;}
.gallerycontent b a, .gallerycontent b a:visited {font:normal 24px 'AGMedCond',sans-serif; color:#004F6F; text-decoration:none;}
.gallerycontent b a:hover {color:#354b5d; text-decoration:none;}
.gallerycontent em {font:normal 18px 'AGMedCondIt',sans-serif; color:#333;}
.gallerycontent.gallerycontent2 em {font-family:Arial,sans-serif; font-size:11px;}
.gallerycontent span {font:normal 9px Arial,sans-serif; color:#686867;}
.gallerycontent span a, .gallerycontent span a:visited {color:#686867; text-decoration:none;}
.gallerycontent span a:hover {color:#686867; text-decoration:underline;}
.gallerycontent2 {line-height:1.3;}

/* Sub-Nav (on-page) */
.pagesubnav {margin:30px 0 15px 0; padding:30px 0 0 0; border-top:1px dashed #3B86A2; text-align:center;}
.pagesubnav div {display:inline-block; margin:0 4px 30px 4px;}
.pagesubnav div a {padding:10px 15px; font:normal 18px 'AGMedCondIt',sans-serif;}
.pagesubnav.pagesubnav3 {clear:both; margin:10px 0 0 0; padding:15px 0 0 0; border:none;}

/* Others */
a.ss, a.ss:visited {color:#dae5e9; text-decoration:none;}
a.ss:hover {color:#dae5e9 !important; text-decoration:underline;}
a.u, a.u:visited {color:#dae5e9; text-decoration:none;}
a.u:hover {cursor:text; color:#dae5e9 !important; text-decoration:none;}

/* Btn */
.btn {display:inline-block !important; padding:8px 12px; font:normal 18px 'AGMedCondIt',sans-serif; color:#fff !important; text-decoration:none !important; border:1px solid #fff !important; background:#004F6F; white-space:nowrap; -moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.15); box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.15); -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.btn:hover, .btn:focus, .btn.alt, .btn.alt:hover {color:#fff !important; border:1px solid #fff !important; background:#000;}

/* CustomText / Images */
.detailimgct {display:table; width:100%; padding:25px 200px 15px; -webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.detailimgct .item {display:table-cell; vertical-align:top;}
.detailimgct .item:nth-of-type(1) {text-align:left; padding:0 15px;}
.detailimgct .item:nth-of-type(2) {text-align:right;}
.detailimgct .item:nth-of-type(2) img {float:right;}
@media only screen and (max-width: 1240px) {
	.detailimgct {padding-right:150px; padding-left:150px;}
}
@media only screen and (max-width: 1140px) {
	.detailimgct {padding-right:100px; padding-left:100px;}
}
@media only screen and (max-width: 1024px) {
	.detailimgct {padding-right:0; padding-left:0;}
	.detailimg.detailimgct {display:block; width:100% !important;}
	.detailimgct .item {display:block; text-align:center;}
	.detailimgct .item:nth-of-type(1) {padding:10px 20px;}
	.detailimgct .item:nth-of-type(2) {border-top:1px dashed #3B86A2; padding-top:20px;}
	.detailimgct .item:nth-of-type(2) img {float:none;}
}
@media only screen and (max-width: 959px) {
	.customtext img {width:auto !important; height:auto !important; max-height:240px !important; max-width:250px !important;}
}
@media only screen and (max-width: 840px) {
	.ctimage, .ctimageleft, .ctimageright {display:block; float:none !important; margin:10px 0 15px 0 !important; padding:0 !important; max-width:350px !important; max-height:none; width:auto !important; height:auto !important; text-align:left !important;}
	.ctimage img, .ctimageleft img, .ctimageright img {width:auto; height:auto; max-width:350px !important; max-height:none;}
}
@media only screen and (max-width: 420px) {
	.ctimage, .ctimageleft, .ctimageright {max-width:270px !important;}
	.ctimage img, .ctimageleft img, .ctimageright img {max-width:250px !important;}
}

/* Magnific Pop-Up */
.popup-gallery {display:table; margin:0 auto;}
.popup-gallery img {display:inline-block; margin:3px; max-width:220px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
@media only screen and (max-width: 1024px) {.popup-gallery {max-width:460px;}}
@media only screen and (min-width: 768px) and (max-width: 959px) {.popup-gallery {max-width:510px;} .popup-gallery img {max-width:162px;}}
@media only screen and (max-width: 767px) {.popup-gallery {max-width:428px;} .popup-gallery img {max-width:206px;}}
@media only screen and (max-width: 480px) {.popup-gallery {max-width:260px;} .popup-gallery img {max-width:260px;}}

/* MMenu (Mobile Nav) */
.mmnavwrapper {position:absolute; top:52px; right:26px; display:none; height:25px; width:23px; height:20px; padding:7px; z-index:99999;}
.mmnavwrapper:hover {opacity:0.8; filter:alpha(opacity=80);}
@media only screen and (max-width: 650px) {.mmnavwrapper {display:block;}}
@media only screen and (max-width: 400px) {.mmnavwrapper {right:15px;}}
.mmnav {display:block; height:4px; width:22px; border-top:12px double #004F6F; border-bottom:4px solid #004F6F; font-size:0;}
#mmenu .mmnavlogo {display:block; width:94px; height:47px; margin:20px auto; border:none !important;}
#mmenu .mmnavlogo {background:url(https://cdn.ssmedia.com/landsengineers/webart/logo_footer.png) 0 0 / 100% auto no-repeat;}
.mm-menu {background-color:#00364D !important;}
.mm-menu.mm-theme-dark .mm-navbar {border-color:rgba(0,0,0,0.9) !important;}
.mm-menu.mm-theme-dark .mm-search input {background: none repeat scroll 0 0 rgba(0,0,0,0.3) !important;}
.mm-listview > li > a, .mm-listview > li > span {font-size:14px; color:#fff !important;}

/* Radius, Shadows / Gradients */
/* Box-Sizing */
.box-sizing {-webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/* Border Radius */
.copyright {-moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px; border-bottom-right-radius:10px; -moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; border-bottom-left-radius:10px;}
.siteheader {-moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; border-top-left-radius:10px; -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; border-top-right-radius:10px;}
.wrapper {-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}

/* Gradients */
.footer {background:#004f6f; background:-moz-linear-gradient(top,  #004f6f 0%, #2d7592 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#004f6f), color-stop(100%,#2d7592)); background:-webkit-linear-gradient(top,  #004f6f 0%,#2d7592 100%); background:-o-linear-gradient(top,  #004f6f 0%,#2d7592 100%); background:-ms-linear-gradient(top,  #004f6f 0%,#2d7592 100%); background:linear-gradient(to bottom,  #004f6f 0%,#2d7592 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#004f6f', endColorstr='#2d7592',GradientType=0 );}
.siteheader {background:#e3edf1; background:-moz-linear-gradient(top,  #e3edf1 0%, #ccdce2 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3edf1), color-stop(100%,#ccdce2)); background:-webkit-linear-gradient(top,  #e3edf1 0%,#ccdce2 100%); background:-o-linear-gradient(top,  #e3edf1 0%,#ccdce2 100%); background:-ms-linear-gradient(top,  #e3edf1 0%,#ccdce2 100%); background:linear-gradient(to bottom,  #e3edf1 0%,#ccdce2 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3edf1', endColorstr='#ccdce2',GradientType=0 );}
/* Shadows */
.wrapper {-webkit-box-shadow:0px 0px 7px 0px rgba(26,101,131,0.25); -moz-box-shadow:0px 0px 7px 0px rgba(26,101,131,0.25); box-shadow:0px 0px 7px 0px rgba(26,101,131,0.25);}

/* Media Queries */
@media only screen and (max-width: 1240px) {
	.popup-gallery {max-width:96%;}
	.wrapper {min-width:98%; max-width:98%;}
}
@media only screen and (max-width: 1100px) {
	.homecontent {max-width:100%;}
	.galleryimglg {width:280px; height:161px;}
	.galleryimglg .overlay {font-size:18px;}
}
@media only screen and (max-width: 1024px) {
	.ddsmoothmenu {padding-left:360px;}
	.ddsmoothmenu ul li a {padding-top:20px !important; padding-bottom:18px !important; font-size:20px;}
	.ddsmoothmenu ul li ul li {width:140px;}
	.ddsmoothmenu ul li ul li a {font-size:17px;}
	.galleryimglg {width:260px; height:150px;}
	.galleryimglg .overlay {font-size:16px;}
}
@media only screen and (max-width: 940px) {
	.ddsmoothmenu ul li a {padding-top:22px !important; padding-bottom:18px !important; font-size:17px;}
	.homecontentright div, .homecontentright li, .homecontentright p, .homecontentright td {font-size:14px;}
}
@media only screen and (max-width: 890px) {
	.galleryimglg {width:330px; height:190px;}
	.projectwrapper {display:table; width:700px; margin:0 auto;}
	.projectwrapper tr {vertical-align:top;}
	.projectwrapper.projectwrapper {width:680px;}
	.projectwrapper td.item {display:inline-block; width:330px; margin-right:10px;}
	.projectwrapper.projectwrapper2 td.item {width:210px;}
}
@media only screen and (max-width: 870px) {
	.ddsmoothmenu {padding-left:280px;}
	.ddsmoothmenu ul li a {padding-top:11px !important; padding-right:10px !important; padding-bottom:13px !important; padding-left:10px !important;}
	.footer {padding-bottom:18px;}
	.footer .logo {margin-top:14px;}
	.footerlinks {font-size:17px;}
	.siteheader .logo {top:17px; width:224px; height:110px;}
	.siteheader.siteheadersub {min-height:128px;}
	.siteheader2 {min-height:auto;}
}
@media only screen and (max-width: 767px) {
	.bodycontent {padding-top:150px;}
	.projectwrapper, .projectwrapper.projectwrapper2 {display:table; width:auto !important; margin:0 auto;}
	.projectwrapper.projectwrapper2 {width:454px;}
	.projectwrapper tr {vertical-align:top;}
	.projectwrapper td.item {display:block; width:330px; margin-right:0;}
	.projectwrapper.projectwrapper2 td.item {display:inline-block; width:220px; margin-bottom:10px;}
	.siteheader {min-height:350px;}
	.wrapper2 {min-height:auto;}
}
@media only screen and (max-width: 690px) {
	.ddsmoothmenu ul li:nth-of-type(6) {display:none;}
}
@media only screen and (max-width: 680px) {
	.homecontent {display:block; margin-top:10px;}
	.homecontentleft, .homecontentright {display:block; vertical-align:top;}
	.homecontentright {padding:0;}
	.homecontentright div, .homecontentright li, .homecontentright p, .homecontentright td {font-size:14px;}
	.siteheader {min-height:250px;}
}
@media only screen and (max-width: 650px) {
	.bodycontent {padding-bottom:14px;}
	.copyright {font-size:9px;}
	.customtext p {font-size:13px !important;}
	.headerphone {right:30px;}
	.pagesubnav {margin:20px 0 10px 0; padding:20px 0 0 0; border-top:1px dashed #3B86A2; text-align:center;}
	.pagesubnav div {margin-bottom:10px;}
	#navbar1 {display:none;}
	.siteheader2 {min-height:41px;}
}
@media only screen and (max-width: 560px) {
	.detailimgs img {width:80px; height:80px;}
	.wrapper {margin-top:5px; margin-bottom:5px;}
}
@media only screen and (max-width: 520px) {
	.projectwrapper.projectwrapper2 {width:auto;}
	.projectwrapper.projectwrapper2 td.item {display:block; margin-right:0;}
}
@media only screen and (max-width: 480px) {
	.detailimgcaption {font-size:16px}
	.homecontentleft {padding:14px 18px;}
	.homecontentleft h2 {font-size:18px;}
	.homecontentleft h3 {font-size:18px;}
}
@media only screen and (max-width: 470px) {
	.detailimgs img {width:70px; height:70px;}
}
@media only screen and (max-width: 440px) {
	.projectwrapper td.item {width:260px; margin-right:0;}
	.galleryimglg {width:260px; height:150px;}
	.galleryimglg .overlay {font-size:16px;}
}
@media only screen and (max-width: 420px) {
	.detailimgs img {width:50px; height:50px; margin:0;}
}
@media only screen and (max-width: 400px) {
	.footerlinks a {display:block; margin-bottom:14px; text-align:center;}
	.headerphone {right:15px;}
	.siteheader .logo {left:10px;}
}
